xNova Reborn

    This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

    • xNova Reborn

      xNova Reborn es un proyecto que continua al antiguo xNova Revolution 5.9 y consta con soporte continuo. Esta abierto a nuevas ydeas y cambios.
      xNova Reborn (DESCARGA)
      Sonidos (CONTENIDO DESCARGABLE)
      Imagenes (CONTENIDO DESCARGABLE)


      Repo en GitHub

      The post was edited 1 time, last by Jekill ().

    • Последнюю версию Xnova Revolution можно найти тут
      Последняя официальная версия является 5.8, которую можно найти тут
      Вся ветка X-nova устарела, потому что долго не обновлялась. Она основывается на 2Moons v1.3 + имеет элементы от v1.4.
      Модификации (бонусы, у нас они имеют названия Контейнеры Древних) этой ветки, были интегрированы в New-Star от обновления v1.1.1.
      Ваша X-nova основывается на 2Moons v1.3.
      Не советую этим пользоваться, потому что X-nova является "Древним ископаемым", которое сейчас вообще практически не найти.
      2Moons v1.8 уже по факту является "Древним ископаемым" из-за того, что давно не обновлялась.

      Автору желаю всего хорошего. Но настоятельно рекомендую бросить поддержку ветки 1.3, так как она имеет много багов. Надеюсь автор не обидится и поймет меня)
    • Yaro2709 wrote:

      La última versión de Xnova Revolution se puede encontrar aquí.
      La última versión oficial es la 5.8, que se puede encontrar aquí.
      Toda la rama X-nova está desactualizada porque no se ha actualizado durante mucho tiempo. Se basa en 2Moons v1.3 + tiene elementos de v1.4.
      Las modificaciones (bonificaciones, tenemos nombres de Contenedores Antiguos) de esta rama se han integrado en el New-Star en la actualización v1.1.1.
      Su X-nova se basa en 2Moons v1.3.
      No aconsejo usar esto, porque X-nova es un "Fósil Antiguo", que ahora prácticamente no se encuentra en absoluto.
      2Moons v1.8 es de hecho un "Fósil Antiguo" debido al hecho de que no se ha actualizado durante mucho tiempo.

      Le deseo todo lo mejor al autor. Pero recomiendo dejar caer el soporte para la rama 1.3, ya que tiene muchos errores. Espero que el autor no se ofenda y me entienda)
      La version 5.9 la saque del autor original (Prinick96) incluso emprendio el nuevo core de la 6.0 que nunca avanzo. Se que es un core antiquisimo y solo lo proporciono por el gusto que se le tiene en mi pais (solo por eso). Pienso actualizar a un nuevo core o basarlo en el 2M1.8 o en el 2M2.0 de Danter14.

      No me ofendo, de hecho agradezco que alguien lo haga notar y dentro de poco actualizare y mejorare el core. Saludos!!
    • Jekill wrote:

      La version 5.9 la saque del autor original (Prinick96) incluso emprendio el nuevo core de la 6.0 que nunca avanzo. Se que es un core antiquisimo y solo lo proporciono por el gusto que se le tiene en mi pais (solo por eso). Pienso actualizar a un nuevo core o basarlo en el 2M1.8 o en el 2M2.0 de Danter14.
      No me ofendo, de hecho agradezco que alguien lo haga notar y dentro de poco actualizare y mejorare el core. Saludos!!
      Советую взять оригинал 1.8. Но даже при этом будет сложно, т.к. даже в ней есть много багов. Вам придется делать самостоятельное сращивание с Steem-Nova.
      Я честно не знаю, чем крута X-nova, кроме своего дизайна) поэтому смысла кроме создания дизайна я не вижу (лично мое мнение)
    • Yaro2709 wrote:

      Te aconsejo que tomes el 1.8 original. Pero aun así será difícil, porque Incluso tiene muchos errores. Tendrás que hacer tu propio empalme con Steem-Nova.Sinceramente, no sé por qué es genial X-nova, excepto por su diseño), así que no veo otro sentido que crear un diseño (mi opinión personal)
      Me las he arreglado otras veces, incluso tengo un core propio que no termino de un juego parecido. Y que se yo? Si les gusta xNova que les voy a decir? Realmente seria mas facil hacer un diseño de OGame para 2M, pero le quita la gracia al desarrollo. :D
    • Note that most servers are running PHP 7.3>= by default and legacy versions are full of errors . If you don't make serious updates on that repository from now on, you're delivering an unusable code.
      Looking for good VPS to host your game? Use DigitalOcean and get 100$ bonus credit for 2 months!

      Stellaron Reborn - new summer update

      I can build any mod. Need my service? Contact me via PM
    • Qwa wrote:

      Note that most servers are running PHP 7.3>= by default . If you don't make serious updates on that repository from now on, you're delivering an unusable code.
      В SteemNova использует старые script и libs большинство из них от 2012 года. Мне кажется это не менее хуже, чем использовать php ниже 7.3.
    • External libs are other thing. I'm talking about pure 2moons code. And the xnova rev 5.7-6.0 is like what? 2Moons 1.2?

      There is a lot of work to do on xnovarev that is questioned if worth. it's easier to take a stable git repository and simply change css + template files.
      Looking for good VPS to host your game? Use DigitalOcean and get 100$ bonus credit for 2 months!

      Stellaron Reborn - new summer update

      I can build any mod. Need my service? Contact me via PM
    • Qwa wrote:

      External libs are other thing. I'm talking about pure 2moons code. And the xnova rev 5.7-6.0 is like what? 2Moons 1.2?

      There is a lot of work to do that is questioned if worth. it's easier to take a stable git repository and simply change css + template files.
      Сверху все расписал) да и сами могли посмотреть на какой версии стоит Xnova)

      Автор все о "проще" расписал выше.

      А я вам говорю о том, что ваше замечание применимо и к SteemNova, которую вы разрабатываете.